.custom-bg {
  border: none;
  background-color: white;
  color: #667085;
}

.custom-bg:hover {
  background-color: #1cecea;
  color: white;
}

.custom-bg i {
  margin-right: 5px;
}

/* .justify-content-center {
  justify-content: center;
} */

.image-size {
  max-width: 400px;
  width: 100%;
}

.border-radius {
  border-radius: 8px;
}

/* .text-center {
  display: flex;
  justify-content: center;
  align-items: center;
} */

.custom-btn {
  background-color: white;
  color: black;
  border: none;
  transition: none;
}

.custom-btn:hover,
.custom-btn:focus,
.custom-btn:active {
  color: black;
  border: none;
  box-shadow: none;
}

.center-modal .modal-dialog {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.modal-header,
.modal-footer {
  border: none;
  box-shadow: none;
}

.upload-button {
  background-color: #1cacea;
  border: none;
}

.upload-button:hover {
  background-color: #1cacea;
  color: #111;
}

.ml-5 {
  margin-left: 30px;
}